> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Calibration Summary



## OpenAPI

````yaml /openapi.json get /v1/ai/calibration/{task}
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/ai/calibration/{task}:
    get:
      tags:
        - ai
      summary: Get Calibration Summary
      operationId: get_calibration_summary_v1_ai_calibration__task__get
      parameters:
        - in: path
          name: task
          required: true
          schema:
            title: Task
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CalibrationSummaryResponse'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
      security:
        - HTTPBearer: []
components:
  schemas:
    CalibrationSummaryResponse:
      properties:
        degraded:
          default: false
          title: Degraded
          type: boolean
        last_audit:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Last Audit
        n_items:
          title: N Items
          type: integer
        provenance:
          additionalProperties: true
          title: Provenance
          type: object
        target_coverage:
          title: Target Coverage
          type: number
        task:
          title: Task
          type: string
      required:
        - task
        - n_items
        - target_coverage
        - provenance
      title: CalibrationSummaryResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        ctx:
          title: Context
          type: object
        input:
          title: Input
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````